<?php
include "scrinit.php";
include 'logo.php';
?>
<!DOCTYPE html>
<html lang=''>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf8" />
<link rel='stylesheet' type='text/css' href='multimcss.css' />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<script src="http://code.jquery.com/jquery-latest.min.js" type="text/javascript"></script>
<script src="script.js"></script>

<style type="text/css">
td.right1{text-align: right;}
input.right{  text-align:right;  }
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:14px; }
<p style="font-size:14px;"></p>
</style>
</head>
<body>
<?php
require "dbconnect.php";
$usr=$_SESSION['usr'];
$taxi=$_SESSION['taxi'];
echo "<table style='width:500px' class='myTable' >
<tr style='border:1px solid black' bgcolor=#81DAF5 >
<th>ΣΤΟΙΧΕΙΑ ΜΑΘΗΤΗ/ΜΑΘΗΤΡΙΑΣ</th>
<th>ΤΜΗΜΑ</th>
<th>ΒΟΗΘΟΣ ΔΙΕΥΘ.</th>
<th>ΥΠΕΥΘΥΝΟΣ ΚΑΘ.</th>
<th>ΑΙΘΟΥΣΑ ΥΤ</th>
<th>username teams</th>
<th>password teams</th>
</tr>";

$sql = mysqli_query($con,"SELECT * FROM allstudentinfo WHERE mitroo='$usr'  " );
$row = mysqli_fetch_array($sql);
$stname=$row['eponimo']." ".$row['onoma'];
$tmimaid=$row['tmima'];
 echo "<tr>";
 echo "<td>".$stname. "</td>";
 echo "<td>".$tmimaid. "</td>";
 $sql = mysqli_query($con,"SELECT v.voi_id,t.Name,v.yt,v.room FROM voithos as v,teachers as t WHERE v.Class_id='$tmimaid' AND v.voi_id=t.PMP  " );
 $row = mysqli_fetch_array($sql);
 $vdname=$row['Name'];
 $yt=$row['yt'];$room=$row['room'];
 echo "<td>".$vdname. "</td>";
 $sql = mysqli_query($con,"SELECT Name FROM teachers WHERE PMP='$yt' " );
 $row = mysqli_fetch_array($sql);
 $ytname=$row['Name'];
 echo "<td>".$ytname. "</td>";
 echo "<td>".$room. "</td>";
 $sql = mysqli_query($con,"SELECT user,pass FROM kodikoi WHERE mitroo='$usr'  " );
 $row = mysqli_fetch_array($sql);
 $pass=$row['pass'];
 $usern=$row['user'];
 echo "<td>".$usern. "</td>";
 echo "<td>".$pass. "</td>";
 
 echo "</tr>";
 echo "</table>";

?>
<br>
<div id='cssmenu'> 
<ul>
     <li class='has-sub'><a href='#'><span>ΕΠΙΛΟΓΕΣ</span></a>
     <ul> 
		 <li><a href='omiloidilosi.php'><span>Επιλογή Ομίλου </span></a></li>
		 <li><a href='epilogisem.php'><span>Επιλογή Σεμιναρίων </span></a></li>
		 <li><a href='epilogesatob.php'><span>Επιλογή Μαθημάτων</span></a></li>
     </ul>
         
	 <li class='has-sub'><a href='#'><span>ΔΕΛΤΙΟ ΜΑΘΗΤΗ/ΤΡΙΑΣ</span></a>
     <ul>
         <li><a href='kartela1.php' ><span>Πειθαρχικά-Απουσίες-Καθυστερήσεις</span></a></li>
	     <li><a href="btetr.php" ><span>Βαθμολογίες</span></a></li>
		 <li><a href='mathitisp2.php'><span>Εβδομαδιαίο Πρόγραμμα</span></a></li>
		 <li><a href='pedomada.php'><span>Διδάσκοντες/Πρόγραμα Επεισκέψεων</span></a></li>
		 <li><a href='ddkbathmosafto.php'><span>ΑΞΙΟΛΟΓΗΣΗ Δ.Δ.Κ.</span></a></li> 
		 <a href='didakteamath.php'><span>ΔΙΔΑΚΤΕΑ ΥΛΗ</span></a></li> 
	 </ul>
	 </li>      
	 <li class='has-sub'><a href='dispdiagonismata.php'><span>ΗΜΕΡ. ΔΙΑΓΩΝΙΣΜΑΤΩΝ</span></a></li>
     <li class='has-sub'><a href='apousiesabakiost.php'><span>ΧΑΡ. ΑΠΟΥΣΙΕΣ </span></a> </li> 
    
	 <li class='has-sub'><a href='photoup.php'><span>ΑΝΕΒΑΣΜΑ ΦΩΤΟΓΡ.</span></a></li>   
	 <li class='has-sub'><a href='logout.php'><span> ΈΞΟΔΟΣ </span></a></li>   
 </div>
<BR>

<?php
//include "teamscod.php";
include "anakoinoseismath.php";

?>

</body>
</html>